
Family Care - Bug #567

The user can submit open file / update file transaction without inserting the bank account (بيانات

.and the IBAN (الحساب البنكي

02/11/2018 10:40 AM - Osama Zgool

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Sahar Al Omari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: open/update file Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: All bank account details should be

mandatory.

Test Case ID:  

Description

All bank account details (بيانات الحساب البنكي) fields(رقم الحساب \ رمز تدقيق الايبان)  should be mandatory.

History

#1 - 02/11/2018 03:18 PM - Sahar Al Omari

- File بيانات الصرف.JPG added

- Status changed from Open to Fixed

#2 - 06/08/2021 01:08 PM - Saja Nakhleh

- Status changed from Fixed to Closed

tested and verified.

Files

JPG.بيانات الصرف 37.1 KB 02/11/2018 Sahar Al Omari
